.container.text-center
  .row
    = image_tag "/images/events/gitlab-commit/2020-hero4.jpg", loading: "lazy"
    .hero-content
      %h2{style: "font-size: 3.8em; margin-bottom: .2em"} Commit: Innovate Together


      - if current_page.data.expiration_date
        - expirationDate = Time.parse(current_page.data.expiration_date)
      - else
        - expirationDate = Time.parse("2010-01-01")
      - currentTime = Time.now.in_time_zone("Pacific Time (US & Canada)")


      - if (expirationDate > currentTime && current_page.data.event_register_url)

        %h2{style: "font-size: 3em;"} Aug 26th, 2020

        %noscript
          :plain
            <noscript><a href="https://www.eventbrite.com/e/gitlab-commit-virtual-tickets-105130995638#tickets" rel="noopener noreferrer" target="_blank"></noscript>
            <button id="eventbrite-widget-modal-trigger" type="button" class="btn cta-btn orange u-margin-top-sm" style="border: 1px solid #ffffff;">#{current_page.data.header_primary_cta_text}</button>
            <noscript>#{current_page.data.header_primary_cta_text}</a></noscript>

      - else
        =link_to "Submit to Speak", "https://forms.gle/YU2sENCjcFBSv8VF7", target: "_blank", class: "btn cta-btn orange u-margin-top-sm"
